gnucash (1:5.9-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Oct 2024 15:35:50 -0700

gnucash (1:5.8-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Aug 2024 18:36:04 -0700

gnucash (1:5.8-1) unstable; urgency=medium

  * New upstream release.
    + fixed FTBFS in "gtest-gnc-int128.cpp" (Closes: #1077415).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Aug 2024 19:40:30 +1000

gnucash (1:5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Apr 2024 21:37:03 +1000

gnucash (1:5.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066245).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 17 Mar 2024 20:39:48 +0500

gnucash (1:5.5-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Build with webkit2gtk 4.1 instead of 4.0 (Closes: #1063195)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 12:55:23 -0500

gnucash (1:5.5-1) unstable; urgency=medium

  * New upstream release.
  * Updated upstream URLs to HTTPS (Closes: #1057422).
    Thanks, Vincent Lefevre.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Dec 2023 18:44:23 +1100

gnucash (1:5.4-2) unstable; urgency=medium

  * New upstream patches to fix FTBFS on 32-bit architectures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 30 Nov 2023 18:01:34 +1100

gnucash (1:5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 24 Nov 2023 20:00:39 +1100

gnucash (1:5.3-1) unstable; urgency=medium

  * New upstream release.
    + fixed crash crashes during CSV import (Closes: #1050496).
  * Bumped minimum version of libwebkit2gtk-4.0-dev in Build-Depends
    (Closes: #1006610).
  * Install "finance-quote-wrapper" (Closes: #1040348, #1042509).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Aug 2023 14:34:20 +1000

gnucash (1:5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 19 Jun 2023 22:52:20 +1000

gnucash (1:4.13-1) unstable; urgency=medium

  * New upstream release.
    + fixed several l10n issues (Closes: #1029822).
    + fixed "Date format does not respect preferences" (Closes: #1026879).
  * Standards-Version: 4.6.2.
  * python3-gnucash:
    + Suggests += "gir1.2-gtk-3.0 ,gobject-introspection ,python3-gi"
      (Closes: #1029464)
      Thanks, Stephen R. Marenka.
  * gnucash-common:
    + "Multi-Arch: foreign" (Closes: #919155)
      Thanks, Elrond.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 23:40:38 +1100

gnucash (1:4.12-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Oct 2022 15:41:15 +1100

gnucash (1:4.11-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Jul 2022 15:38:12 +1000

gnucash (1:4.10-2) unstable; urgency=medium

  * New upstream patch to fix test failure on armhf (Closes: #1008801)
    Thanks, Adrian Bunk, John Ralls.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Apr 2022 11:25:03 +1000

gnucash (1:4.10-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Mar 2022 22:03:57 +1100

gnucash (1:4.8-1) unstable; urgency=medium

  * New upstream release.
  * Updated Lintian-Overrides.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 04 Dec 2021 15:48:44 +1100

gnucash (1:4.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Aug 2021 18:06:41 +1000

gnucash (1:4.4-1) unstable; urgency=medium

  * New upstream release.
    + fixed "test-gnc-timezone" (Closes: #978208).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Jan 2021 20:07:35 +1100

gnucash (1:4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #966311).
    + fixed "gnucash should warn the user in case of missing alphavantage
      API key" (Closes: #893560).
  * Transition to guile-3.0 (Closes: #969671).
  * Build-Depends:
    = guile-3.0-dev | guile-2.2-dev | guile-2.0-dev
    = libgwengui-gtk3-dev (>= 5.4.0~)
    = libwebkit2gtk-4.0-dev (>= 2.30.1~)
    + libboost-all-dev
  * Depends:
    = guile-3.0 | guile-2.2 | guile-2.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 03 Oct 2020 22:30:32 +1000

gnucash (1:3.10-1) unstable; urgency=medium

  * New upstream release.

  [ Micha Lenk ]
  * debian/rules: Stop using the aqbanking debhelper.
    Due to some package re-organization done in libaqbanking 5.99.40beta-1
    this debhelper extension isn't needed anymore.

  [ Dmitry Smirnov ]
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Apr 2020 14:27:01 +1000

gnucash (1:3.8b-1) unstable; urgency=medium

  * New upstream release
  * Updated "watch" file
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Dec 2019 16:55:44 +1100

gnucash (1:3.7-2) unstable; urgency=medium

  [ Micha Lenk ]
  * Add version to dependencies on libgwenhywfar and libaqbanking.
  * Add upstream patch to fix broken AqBanking 6.x integration.

  [ Dmitry Smirnov ]
  * Better generation of Built-Using field.
  * Remove "-Werror" build flag due to FTBFS in "unstable".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Nov 2019 10:18:15 +1100

gnucash (1:3.7-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 18:25:55 +1000

gnucash (1:3.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Build with "-Wno-error=stringop-truncation" to fix FTBFS with GCC-9
    (Closes: #925700).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 20 Aug 2019 21:55:11 +1000

gnucash (1:3.4-1) unstable; urgency=medium

  * New upstream release (Closes: #918059).
  * New patch to fix "test-transaction" (Closes: #918057).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 03 Jan 2019 08:51:54 +1100

gnucash (1:3.3-2) unstable; urgency=medium

  * New patch to skip broken "test-qofsession".
  * Added necessary patch as per #906609.
    Thanks, Bernhard Übelacker.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 07 Oct 2018 12:51:40 +1100

gnucash (1:3.3-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release.
    + Fixed FTBFS with glib 2.58 (Closes: #909834).

  [ Bernhard Übelacker ]
  * Fix FTBFS on mips* (Closes: #906609).

  [ Ondřej Nový ]
  * d/watch: Use https protocol

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Oct 2018 11:37:03 +1000

gnucash (1:3.2-1) unstable; urgency=medium

  * New upstream release [June 2018] (Closes: #897970).
  * Remove legacy "/etc/gnucash/config" (Closes: #896803).
  * Fixed warning in "About" dialog (Closes: #895256).
    Thanks, Laurent Bigonville.
  * Added Guile-2.2 related lintian-overrides.
  * Build-Depends += "libxml2-utils, swig".
  * Standards-Version: 4.1.4.
  * Vcs URLs to Salsa.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Jul 2018 19:21:18 +1000

gnucash (1:3.0-1) experimental; urgency=medium

  * New upstream release [April 2018]. (Closes: #892177).
  * control: removed dbus recommends, as advised by Laurent Bigonville
    (Closes: #815005).
  * Recommends: python-gnucash --> python3-gnucash.
    Thanks, Laurent Bigonville.
  * Install python examples.
    Thanks, Laurent Bigonville.
  * watch: minor pattern correction/update.
  * Build with guile-2.2-dev (Closes: #885204);
    Pass "-X.go" to dh_strip which is "Unable to recognise the format of
    the input file" of *.go files...

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 Apr 2018 18:14:53 +1000

gnucash (1:2.7.8-1) experimental; urgency=medium

  * New upstream release [March 2018].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 27 Mar 2018 23:34:54 +1100

gnucash (1:2.7.7-1) experimental; urgency=medium

  * New upstream release [March 2018].

  [ Julian Wollrath <jwollrath@web.de> ]
  * Switch to Python3 (Closes: #884343).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 26 Mar 2018 01:18:37 +1100

gnucash (1:2.7.6-1) experimental; urgency=medium

  * New upstream release [March 2018].
    + fixed FTBFS on 32-bit architectures (Closes: #890317)
    Thanks, John Ralls.
  * Build-Depends:
    + libgwengui-gtk2-dev --> libgwengui-gtk3-dev (Closes: #886587)
    - libgoffice-0.10-dev
    - intltool
  * Standards-Version: 4.1.3
  * debhelper & compat to version 11.
  * watch: check GitHub for releases as well.
  * rules: override_dh_auto_test to honour "nocheck" in DEB_BUILD_OPTIONS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 14 Mar 2018 15:39:13 +1100

gnucash (1:2.7.3-1) experimental; urgency=medium

  * New upstream release [December 2017].
    * No longer depends on libwebkitgtk-1.0 (Closes: #790204)
      Thanks to John Ralls,
                Jeremy Bicha,
                Adrian Bunk,
                Micha Lenk,
                Steve Langasek,
                Laurent Bigonville.
  * Build-Depends:
    + cmake
    + googletest
    - libgoffice-0.8-dev
    + libgoffice-0.10-dev
    + libboost-dev
    + libboost-date-time-dev
    + libboost-filesystem-dev
    + libboost-locale-dev
    + libboost-regex-dev
    - libwebkitgtk-dev
    + libwebkit2gtk-4.0-dev
    - libgtk2.0-dev (>= 2.24)
    + libgtk-3-dev
    - libgnomecanvas2-dev
    + texinfo

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 07 Jan 2018 22:28:21 +1100

gnucash (1:2.6.19-1) unstable; urgency=medium

  * New upstream release [December 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Apr 2018 01:39:23 +1000

gnucash (1:2.6.18-1) unstable; urgency=medium

  * New upstream release [September 2017].
  * New patch to fix FTBFS "no property named 'bogus'" (Closes: #876306).
    Thanks, Steve Langasek, Micha Lenk.
  * Standards-Version: 4.1.1.
  * control: removed "dh-autoreconf" from Build-Depends.
  * Switch from "libgnome-keyring-dev" to "libsecret-1-dev" (Closes: #867932)
    Thanks to Michael Biebl, Laurent Bigonville.
  * New upstream patch to fix FTBFS with libdbi_0.9.0-5.
  * rules: removed call to `dpkg-parsechangelog`.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Nov 2017 19:34:34 +1100

gnucash (1:2.6.17-1) unstable; urgency=medium

  * New upstream release [July 2017].
  * Debhelper/compat to version 10.
  * Standards-Version: 4.0.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 08 Jul 2017 23:22:48 +1000

gnucash (1:2.6.16-1) experimental; urgency=medium

  * New upstream release [March 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 14 May 2017 10:57:57 +1000

gnucash (1:2.6.15-1) unstable; urgency=medium

  * New upstream release [December 2016].
    - removed obsolete "774238.patch".
    + fixed FTBFS in test-report-utilities (Closes: #846027).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 22 Dec 2016 08:24:13 +1100

gnucash (1:2.6.14-1) unstable; urgency=medium

  * New upstream release [September 2016] + "774238.patch".
  * Recommends += "dbus (>= 1.8~) | dbus-x11" (Closes: #815005).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Nov 2016 00:18:35 +1100

gnucash (1:2.6.13-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.
  * dbgsym-migration: dropped -dbg package; "debhelper (>= 9.20160403~)".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 03:04:31 +1000

gnucash (1:2.6.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency on libgwengui-gtk2-dev (closes: #824710).

 -- Micha Lenk <micha@debian.org>  Thu, 19 May 2016 20:47:23 +0200

gnucash (1:2.6.12-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.
  * Vcs-Browser URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Apr 2016 10:03:00 +1000

gnucash (1:2.6.11-1) unstable; urgency=medium

  * New upstream release [January 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Jan 2016 21:32:21 +1100

gnucash (1:2.6.10-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Dropped .menu file (command-in-menu-file-and-desktop-file).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Jan 2016 12:31:45 +1100

gnucash (1:2.6.9-1) unstable; urgency=medium

  * New upstream release [October 2015].
  * gnucash: Recommends += "python-gnucash" (Closes: #778999).
  * Removed obsolete "fixtest.patch", applied-upstream.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 17 Oct 2015 19:18:35 +1100

gnucash (1:2.6.8-1) unstable; urgency=medium

  * New upstream release [September 2015].
  * Removed extend-diff-ignore for .gml2 files.
  * Removed obsolete "disable-broken-tests.patch".
  * Added new "fixtext.patch" to fix FTBFS in "unstable".
  * Added source lintian-overrides for "jqplot.dateAxisRenderer.js".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Sep 2015 15:00:39 +1000

gnucash (1:2.6.7-2) unstable; urgency=medium

  * Run post-build tests:
    + Added "debian/clean".
    + Build-Depends += "locales-all".
    + New "disable-broken-tests.patch".
    + source/options/extend-diff-ignore for .gml2 files.
  * rules: commented "export DH_VERBOSE=1" to reduce DH verbosity.
  * python-gnucash: droped unused lintian-overrides.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Jul 2015 17:40:47 +1000

gnucash (1:2.6.7-1) unstable; urgency=medium

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Jun 2015 18:54:13 +1000

gnucash (1:2.6.6-2) unstable; urgency=medium

  * Update for soname bump in libaqbanking (Closes: #787868).
    Thanks, Micha Lenk.
  * Build-Depends:
    - libaqbanking34-dev (>= 5.3.5beta-2~)
    + libaqbanking-dev (>= 5.6.0beta)
    + dh-python

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Jun 2015 07:48:53 +1000

gnucash (1:2.6.6-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [March 2015] (Closes: #764821).
  * Removed backported patches.
  * Removed unused lintian-overrides "binary-or-shlib-defines-rpath".
  * Export LDFLAGS using DEB_LDFLAGS_MAINT_APPEND.
  * Build with full hardening.
  * Updated Vcs-Browser URL.
  * Added "debian/gbp.conf".

  [ Sébastien Villemot ]
  * Hand over maintenance to Dmitry Smirnov.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Apr 2015 11:04:49 +1000

gnucash (1:2.6.4-3) unstable; urgency=medium

  * barchart.patch: incorporate upstream fix for stacked barchart graphs.
    (Closes: #767735)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 15 Nov 2014 14:59:46 +0100

gnucash (1:2.6.4-2) unstable; urgency=medium

  * crash-missing-comma.patch: new patch, fixes random crashes.
    Thanks to Frédéric Brière for finding and fixing this issue.
    (Closes: #764510)
  * barchart.patch: new patch from upstream, fixes display problems in
    barcharts. (Closes: #765412)
  * More backports from upstream, fix various crashes:
     + crash-0000-00-00-date-mysql.patch
     + crash-reload-budget-report.patch

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Oct 2014 00:03:06 +0200

gnucash (1:2.6.4-1) unstable; urgency=medium

  * Imported Upstream version 2.6.4
    + Fixes formula parsing error with scheduled mortgage transactions.
      (Closes: #748594)
    + No longer crashes on exit when python-gnucash is installed.
      (LP: #1312411)
  * Add missing dependency of python-gnucash on python-gtk2.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Sep 2014 11:28:11 +0200

gnucash (1:2.6.3-1) unstable; urgency=medium

  * Imported Upstream version 2.6.3
  * Add dependency on libaqbanking34-plugins. (Closes: #725022)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Apr 2014 19:11:34 +0200

gnucash (1:2.6.2-1) unstable; urgency=medium

  * Imported Upstream version 2.6.2
  * libdbd-multiarch.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 06 Mar 2014 22:51:01 +0100

gnucash (1:2.6.1-2) unstable; urgency=medium

  * libdbd-multiarch.patch: new patch.
    Fixes FTBFS following multiarchification of libdbi-drivers.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 09 Feb 2014 16:20:56 +0100

gnucash (1:2.6.1-1) unstable; urgency=medium

  * New upstream release.
    + tarball now includes the source of minified javascript file
      src/report/jqplot/jquery.min.js. (Closes: #736434)
    + column widths of the list of accounts are now correctly remembered.
      (Closes: #734148)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2014 20:17:00 +0100

gnucash (1:2.6.0-1) unstable; urgency=medium

  * New upstream stable release.
  * debian/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Jan 2014 12:08:40 +0100

gnucash (1:2.5.10-1) experimental; urgency=medium

  * Imported Upstream version 2.5.10
  * Stop generating manpages for gnc-fq-{dump,helper}, they are in the tarball.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 17 Dec 2013 21:12:30 +0100

gnucash (1:2.5.9-1) experimental; urgency=medium

  * New upstream development release.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 05 Dec 2013 22:26:58 +0100

gnucash (1:2.5.8-1) experimental; urgency=low

  * New upstream development release.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 19 Nov 2013 19:53:18 +0100

gnucash (1:2.5.7-1) experimental; urgency=low

  * New upstream development release.
    - no longer crashes at startup when there is no old gconf settings to
      migrate (Closes: #727767).
  * debian/copyright: reflect upstream changes.
  * dont-clean-gnucash-core-c.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 05 Nov 2013 21:01:24 +0100

gnucash (1:2.5.6-1) experimental; urgency=low

  [ Sébastien Villemot ]
  * New upstream development release
    + Uses GSettings instead GConf (Closes: #596231)
    + Fixes SIGSEGV in qof_instance_get_editlevel()
      (Closes: #722725, LP: #1224455)
  * debian/copyright: reflect upstream changes
  * Remove patches applied upstream.
    + gnc-fq-check_2pod.patch
    + gnc-fq-helper_2pod.patch
    + hurd-ftbfs.patch
    + regcomp-memory-leak.patch
    + suppress_binreloc_warning.patch
    + taxi0-presentation_options.patch
    + taxi1-customization_improvements.patch
  * dont-clean-gnucash-core-c.patch: new patch.
    Ensures that package builds twice in a row
  * Switch to guile-2.0, stop depending on slib
  * Remove obsolete README.debian
  * Use libjs-jquery package instead of shipping an embedded copy of jquery.js
  * Add lintian overrides for private libraries with an rpath

  [ Micha Lenk ]
  * debian/control: Remove myself from Uploaders:
    Time flew by, and as I am not using Gnucash anymore for already several
    years, I have way too little incentives left to contribute to its packaging.
    Sébastien, Dmitry, thanks for keeping up the work.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 20 Oct 2013 12:06:21 +0200

gnucash (1:2.4.13-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.13
  * Remove version on python-dev B-D.
    The gnucash configure script is again able to deal with the absence of a
    pkg-config script for python

  [ Dmitry Smirnov ]
  * Re-format (expand) list of Build-Depends
  * removing unnecessary versioned dependencies
  * updating my email address; bumping copyright years
  * use canonical Vcs URLs

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 04 May 2013 16:58:51 +0200

gnucash (1:2.4.12-1) experimental; urgency=low

  * Imported Upstream version 2.4.12
    - correctly sort subaccounts when renumbering. (Closes: #472996)
  * handle-xml-parse-failure.patch: remove patch, applied upstream
  * Refresh other patches
  * Add Build-Conflicts against guile-2.0, since it does not support SLIB (yet)
    (Closes: #697720)
  * Bump build-dependency on python-dev to >= 2.7.3-13. GnuCash configure
    script needs the pkg-config script python.pc which is present in that
    version

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 31 Mar 2013 14:59:43 +0200

gnucash (1:2.4.11-2) experimental; urgency=low

  * Use my @debian.org email address
  * Drop obsolete DM-Upload-Allowed field
  * Bump to Standards-Version 3.9.4, no changes needed
  * regcomp-memory-leak.patch: new patch taken from upstream trunk
    (Closes: #616515)
  * Ship gnucash-env and gnucash-make-guids in /usr/bin (Closes: #691503)
  * handle-xml-parse-failure.patch: new patch, fixes potential data loss when
    XML parsing fails (Closes: #696282)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 03 Jan 2013 20:40:43 +0100

gnucash (1:2.4.11-1) experimental; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.11
  * debian/copyright: reflect upstream changes
  * taxi1-customization_improvements.patch: refresh patch
  * gnucash-tip.patch: remove patch, applied upstream

  [ Dmitry Smirnov ]
  * adding new hardening-fortification patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 17 Sep 2012 20:28:03 +0000

gnucash (1:2.4.10-5) unstable; urgency=low

  * gnucash-tip.patch: new patch, fixes tip-of-the-day window with GCC 4.7
  * Add lintian overrides for false positives on hardening flags

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 27 Jun 2012 18:40:29 +0000

gnucash (1:2.4.10-4) unstable; urgency=low

  * Remove accidentally sneaked-in patch debian-changes-1:2.4.10-3 that
    reverted all or most of the intended patches (closes: #677467).
    Thanks to Sébastien Villemot for realizing and reporting it.

 -- Micha Lenk <micha@debian.org>  Thu, 14 Jun 2012 22:52:30 +0200

gnucash (1:2.4.10-3) unstable; urgency=low

  [ Dmitry Smirnov ]
  * Added following patches:
    - suppress_binreloc_warning.patch: removes start-up message "binreloc
      relocation support was disabled at configure time" (closes: #443774).
    - taxi0-presentation_options.patch and
      taxi1-customization_improvements.patch: improve taxinvoice templates
      (closes: #655951).
  * debian/rules: export BUILDING_FROM_SVN=true if 'autogen.sh' is present
    to switch automatically to 'trunk mode' when building from trunk.
  * debian/copyright: remove no longer required '©' characters.
  * debian/control: Tightening gnucash relationship to gnucash-common.

  [ Micha Lenk ]
  * Update build-deps after soname bump in libaqbanking.

 -- Micha Lenk <micha@debian.org>  Wed, 06 Jun 2012 21:22:18 +0200

gnucash (1:2.4.10-2) unstable; urgency=low

  [ Dmitry Smirnov ]
  * Removing obsolete lintian override
  * Removing remnants of dh_make template to clean-up debian/rules
  * Removing useless debian/gnucash-common.dirs
  * Build-time generation of missing man pages
  * Use dh-autoreconf to update toolchain
  * Update to recommended debhelper compat level 9
  * Fix short description of gnucash-common
  * Introducing --as-needed to reduce overlinking
  * debian/copyright: rewrite from scratch using machine-readable format 1.0

  [ Sébastien Villemot ]
  * Bump to Standards-Version 3.9.3, no changes needed
  * Set myself as Maintainer. Add Dmitry Smirnov to Uploaders. (Closes: #639584)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 05 Mar 2012 20:44:44 +0100

gnucash (1:2.4.10-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.10
  * Add Breaks/Replaces for gconf files moved from gnucash to gnucash-common
    (Closes: #656845)
  * debian/patches/hurd-ftbfs.patch: new patch, fixes FTBFS on hurd-i386
    (Closes: #408583)

  [ Dmitry Smirnov ]
  * use dpkg-provided build flags and default hardening supporting the
    Security Hardening Build Flags release goal
  * remove build-deps already fulfilled by the dependencies of other build-deps
    (libpopt-dev, libglade2-dev and libgconf2-dev). By that occasion order them
    alphabetically.

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 08 Feb 2012 20:56:25 +0100

gnucash (1:2.4.9-1) unstable; urgency=low

  * Imported Upstream version 2.4.9
  * debian/patches/desktop-file.patch: remove, applied upstream
  * debian/rules: enable parallel build

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 14 Jan 2012 21:00:08 +0100

gnucash (1:2.4.8-1) unstable; urgency=low

  * Imported Upstream version 2.4.8
  * debian/patches/0001_french_translation_fix.patch: remove, applied upstream
  * Add yelp to Recommends (Closes: #645773)
  * debian/python-gnucash.lintian-overrides: use a wildcard for Python version
  * No longer install files under /usr/share/gnucash/doc.
    Worarkound for a bug in the configure script (it does not honor --docdir).
    This change suppresses the `extra-license-file' warning from Lintian
  * Add -n option to dh_makeshlibs.
    We don't need to run ldconfig in maintainer scripts, nothing is installed in
    the dynamic library loader path. This change suppresses the
    `{postinst,postrm}-has-useless-call-to-ldconfig' warnings in Lintian
  * Do not ship an shlibs file with gnucash.
    The generated shlibs files creates a lot of
    `unused-shlib-entry-in-control-file' Lintian warnings, because many dynamic
    libraries do not have a correct SOVERSION
  * debian/patches/desktop-file.patch: new patch.
    Makes desktop file compliant with FreeDesktop specification and GNOME goal
    (Closes: #641022)
  * Add a few more READMEs to /usr/share/doc/gnucash/
  * Move gnucash manpage from gnucash-common to gnucash.
    This suppresses a `binary-without-manpage' warning from Lintian

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 27 Oct 2011 20:18:04 +0200

gnucash (1:2.4.7-3) unstable; urgency=low

  * debian/rules: remove override for dh_shlibdeps (Closes: #642049)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 23 Sep 2011 21:15:32 +0200

gnucash (1:2.4.7-2) unstable; urgency=low

  * Added Sébastien Villemot to Uploaders and enabled Debian Maintainer
    uploads. Welcome on board the Gnucash maintenance team, Sébastien.
  * Added Python bindings by providing a separate package python-gnucash
    (closes: #617728). Thanks to Andrew Ruthven for the initial patch and to
    Philipp Kern (pkern) for hammering out the final patch.

 -- Micha Lenk <micha@debian.org>  Sat, 17 Sep 2011 13:47:42 +0200

gnucash (1:2.4.7-1) unstable; urgency=low

  * New upstream version.
  * Switch build-dep from libdbi0-dev to 'more standard' libdbi-dev.
  * Add 0001_french_translation_fix.patch to fix case insensitivity bug in
    French locale (closes: #549479).
  * Update build dependencies to reflect transition of libwebkit-dev to
    libwebkitgtk-dev (closes: #635412).

 -- Micha Lenk <micha@debian.org>  Mon, 01 Aug 2011 22:22:19 +0200

gnucash (1:2.4.6-3) unstable; urgency=low

  * Ship directory /usr/share/gnome also in package gnucash-common to avoid
    dangling symlink in /usr/share/gnucash/ (closes: #387981).
  * (Build-)depend on guile-1.8 at least version 1.8.8+1-4~ (closes: #630096).

 -- Micha Lenk <micha@debian.org>  Tue, 14 Jun 2011 18:44:40 +0200

gnucash (1:2.4.6-2) unstable; urgency=low

  * Add correct Breaks/Replaces for gnucash.desktop file moved from
    package gnucash-common to package gnucash.
  * Package is compliant to Debian Policy 3.9.2.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 04 Jun 2011 23:15:31 +0200

gnucash (1:2.4.6-1) unstable; urgency=low

  * New upstream version 2.4.6
  * Ship ChangeLog.2010 in the Gnucash package (closes: #628976) by using a
    wildcard for all ChangeLog files. Thanks to Daniel Kahn Gillmor for the
    suggestion.
  * Switch (build) dependencies on Guile again from 1.6 to 1.8 (closes:
    #623833). Also build-depend directly on slib because a guile-1.8-slib
    package doesn't exist anymore.
  * Use imagemagick to convert menu icon to XPM and use that for menues to fix
    lintian error menu-icon-not-in-xpm-format.
  * Run distclean instead of clean target to make package build twice in a row
    again (closes: #598416).
  * Ship the binary gnc-fq-dump again in the gnucash package (closes: #621733,
    LP: #780102).
  * Remove all *.la files to comply with Policy 10.2 (closes: #621344).
  * Remove out-dated debian/gnucash.desktop in favour of the desktop file
    provided upstream, which is also desktop-file-validate compliant
    (closes: #493542).
  * Move desktop file from package gnucash-common to package gnucash to get rid
    of Lintian warning desktop-command-not-in-package.
  * Set debian/source/options to ignore build-time changes on auto-generated
    file src/scm/build-config.scm.
  * debian/rules:
    - Dropped 'override_dh_shlibdeps' target that called dh_shlibdeps with an
      obsolete '-l' flag.
    - Added 'override_dh_makeshlibs' target that calls dh_makeshlibs with
      -X/usr/lib/gnucash/ to get rid of a bunch of
      unused-shlib-entry-in-control-file Lintian warnings.
    - Fix clean target by making it an override for dh_auto_clean

 -- Micha Lenk <micha@debian.org>  Sat, 04 Jun 2011 18:40:28 +0200

gnucash (1:2.4.5-2) unstable; urgency=low

  * Revert (build) dependencies on Guile back from 1.8 to 1.6 (re-opens:
    #623833, closes: #624468) because Guile 1.8 isn't ready for Gnucash yet
    (see Debian bugs #622280 and #624531).

 -- Micha Lenk <micha@debian.org>  Sat, 30 Apr 2011 13:47:56 +0200

gnucash (1:2.4.5-1) unstable; urgency=low

  * New upstream version 2.4.5 (LP: #769747)
    - adds $(GLIB_LIBS) to test_qof_LDADD (closes: #613376).
  * Switch (build) deps on Guile from 1.6 to 1.8 (closes: #623833).
  * Change Maintainer from Thomas Bushnell to me. Thanks for his
    contributions to the Gnucash package in the past.

 -- Micha Lenk <micha@debian.org>  Mon, 25 Apr 2011 20:28:32 +0200

gnucash (1:2.4.4-1) unstable; urgency=low

  * New upstream version 2.4.4 (closes: #618097)

 -- Micha Lenk <micha@debian.org>  Tue, 15 Mar 2011 20:45:05 +0100

gnucash (1:2.4.2-1) unstable; urgency=low

  * New upstream version 2.4.2 (LP: #717104)
  * Removed 001_disable_BUILDING_FROM_SVN_debian.patch (applied
    upstream)

 -- Micha Lenk <micha@debian.org>  Sun, 13 Feb 2011 21:55:23 +0100

gnucash (1:2.4.0-5) unstable; urgency=low

  * First upload of Gnucash 2.4.0 to Debian unstable.
  * Re-worded and improved the package description (LP: #458400)

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 21:18:15 +0100

gnucash (1:2.4.0-4) experimental; urgency=low

  * Add Suggests: for all known SQL driver backends of libdbd
  * Added news entry explaining the need for installing a SQL backend
    package for using the SQL datastore.
  * Switch HTML engine from gtkhtml to webkit
  * Add missing binaries and perl dependencies needed for online update
    of securities (closes: #610317, LP: #707760)

 -- Micha Lenk <micha@debian.org>  Wed, 26 Jan 2011 21:56:39 +0100

gnucash (1:2.4.0-3) experimental; urgency=low

  * Enable SQL support (closes: #232334)

 -- Micha Lenk <micha@debian.org>  Mon, 10 Jan 2011 22:21:51 +0100

gnucash (1:2.4.0-2) experimental; urgency=low

  * Increased epoch to cater for accidental upload of gnucash 2.4.0-1 to
    unstable (closes: #608630).
  * Let binary package gnucash depend on packages slib and guile-1.6-slib
    (closes: #608602).

 -- Micha Lenk <micha@debian.org>  Sun, 02 Jan 2011 12:53:48 +0100

gnucash (2.4.0-1) unstable; urgency=low

  * New upstream version (closes: #607887).
  * Removed obsolete files in debian/*.
  * Removed all current patches (applied upstream).
  * Switched to debhelper 8 and dh based debian/rules.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Registered gnucash-design.info properly (closes: #476895).
  * Remove build-time generated symlinks in clean target.
  * debian/control: Updated (build) dependencies.
  * Updated debian/copyright.
  * Updated debian/watch file.
  * Install archived upstream ChangeLogs too.
  * Install upstream examples by debhelper.
  * Switch to AqBanking 5.x.
  * Convince the upstream build system that we are NOT building from
    git (adds 001_disable_BUILDING_FROM_SVN_debian.patch).
  * debian/gnucash-common.manpages: adapt path for gnucash manpage and
    drop manpage for obsolete gnc-prices.
  * Install binary gnucash only.

 -- Micha Lenk <micha@debian.org>  Thu, 30 Dec 2010 19:44:10 +0100

gnucash (2.2.9-10) unstable; urgency=low

  * Don't ship gnc-test-env, only needed at build time (closes: #603329,
    CVE-2010-3999)

 -- Micha Lenk <micha@debian.org>  Wed, 01 Dec 2010 23:39:17 +0100

gnucash (2.2.9-9) unstable; urgency=low

  * Added patch 13_fix_double_edit_segfault_bug_593856.dpatch to fix
    segfault in transaction editing (closes: #593856).
  * Increased version in build-dep on libglib2.0-dev to avoid segfault on open
    (Debian bug #587743) if gnucash is built with older libglib2.0-dev versions
    (makes backporting easier).

 -- Micha Lenk <micha@debian.org>  Mon, 01 Nov 2010 12:43:22 +0100

gnucash (2.2.9-8) unstable; urgency=low

  * Fix package name in message about missing AqBanking wizard
    (closes: #589039).
  * 12_do_not_accidentally_delete_main_account_file_bug_525549.dpatch
    added (closes: #525549).
  * Added shlibs.local entry for libgoffice-0.8-8 because this library
    provides a shlibs file unconditionally tied to the upstream version (which
    is more than required by Gnucash). This is a workaround for Debian bug
    #599225 and should facilitate transition to testing w/o upload via t-p-u.

 -- Micha Lenk <micha@debian.org>  Sun, 10 Oct 2010 14:19:22 +0200

gnucash (2.2.9-7) unstable; urgency=low

  * Added patch 11_migrate_AqBanking_configuration_bug_593544.dpatch for
    migrating old AqBanking configuration on upgrade (closes: #593544).

 -- Micha Lenk <micha@debian.org>  Thu, 19 Aug 2010 09:40:23 +0200

gnucash (2.2.9-6) unstable; urgency=low

  * Added patch 10_fix_broken_SCIM_input_bug_587298 to fix SCIM input
    problems (closes: #587298, LP: #520976)

 -- Micha Lenk <micha@debian.org>  Sun, 27 Jun 2010 20:11:53 +0200

gnucash (2.2.9-5) unstable; urgency=low

  * Transition build-dep from libgoffice-0-8-dev to libgoffice-0.8-dev
    (Closes: #573678, #574113)

 -- Micha Lenk <micha@debian.org>  Wed, 17 Mar 2010 20:50:55 +0100

gnucash (2.2.9-4) unstable; urgency=low

  * Re-enabled patch 03_goffice_0-7-5_support and replaced patch
    03_disable_graphing_support contributed by Jean-Louis Dupond's patch
    03_goffice_0-8_support from Ubuntu's merge request #521217.
    This enables graphing support again (closes: #567208).
  * Package is compliant to Debian Policy 3.8.4 (no changes needed)

 -- Micha Lenk <micha@debian.org>  Sat, 13 Feb 2010 15:08:57 +0100

gnucash (2.2.9-3) unstable; urgency=low

  * Added patch 03_disable_graphing_support, disable graphing support in order
    to make Gnucash 2.2.9 build with libgoffice-0-8-dev (closes: #498775).
    Thanks to Thomas Themel <thomas@themel.com> for an initial patch version.
  * Added build-dependency on libltdl-dev for /usr/lib/libltdl.la
    (closes: #562380)
  * Removed obsolete deps on psfontmgr and x-ttcidfont-conf (closes: #561829)
  * Dropped build-dependency on libgnomeprint (closes: #542556), obsoleted by
    gtkhtml3.14

 -- Micha Lenk <micha@debian.org>  Wed, 27 Jan 2010 23:46:22 +0100

gnucash (2.2.9-2) unstable; urgency=low

  * Changes in debian/control:
    + switched build-dependency from libgtkhtml3.8-dev to libgtk3.14-dev
      (closes: #542017)
    + Introduced binary package gnucash-dbg with debug symbols
    + gnucash: droppped obsolete Suggests: gnucash-sql (closes: #496928)
    + inserted coin ("money") into short package descriptions (closes: #492380)
  * Changes in debian/rules:
    + added call to dh_desktop (closes: #494638)
    + added --dbg-package=gnucash-dbg to dh_strip
  * Added patch 05_missing_mnemonic_r18419_bug_548371 written by
    Matt Kraai <kraai@ftbfs.org> and Gabor Karsay fixing missing mnemonics
    (closes: #548371, LP: #483716)
  * Switched to debhelper 5 (needed for package gnucash-dbg)
  * Removed some unused and outdated debian/* files

 -- Micha Lenk <micha@debian.org>  Tue, 01 Dec 2009 12:36:47 +0100

gnucash (2.2.9-1) unstable; urgency=low

  * debian/control:
    + Added myself to Uploaders
    + Added Vcs-{Browser,Git} fields
    + Added homepage field
    + debian/control: Splitted (build-)dependencies into multiple lines
    + Package complies to standards version 3.8.3 (except for #556245)
    + Added build-dep on patch system dpatch for easier patch management
  * Update to current menu structure (closes: #445049)
  * Added debian/watch file (closes: #519994)
  * Added patch 04_renew-gui from upstream SVN (closes: #548795)
  * debian/rules: Re-worked clean target to not ignore errors where
    there are none (Closes: #494639).

 -- Micha Lenk <micha@debian.org>  Sat, 21 Nov 2009 20:42:13 +0100

gnucash (2.2.9-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Revert accidental patch of src/register/register-gnome/gnucash-sheet.c
    introduced in previous upload and really closes: #522458.

 -- Micha Lenk <micha@lenk.info>  Thu, 10 Sep 2009 19:13:06 +0200

gnucash (2.2.9-0.1) unstable; urgency=low

  * Non-maintainer upload (approved by Thomas Bushnell in #542263).
  * New upstream release (closes: #505380, #518597)
    + makes all patches obsolete (applied upstream). Patched files were:
      - src/backend/file/gnc-backend-file.c
      - src/register/register-gnome/gnucash-sheet.c
      - src/register/register-gnome/gnucash-style.c
      - src/import-export/aqbanking/gnc-ab-utils.c
    + doesn't crash any more when closing tabs (closes: #522458)
    + doesn't show obscuring windows after getting transactions with HBCI
      any more (closes: #495709)
    + fixes MT940 import (closes: #492999)
    + Reconcile window now displays the date (closes: #259636)
    + Doesn't report non-existent online transaction errors (closes: #504587)
  * debian/control: Transition to AqBanking 4.x by changing the build
    dependency from libaqbanking20-dev to libaqbanking29-dev (closes: #542263)

 -- Micha Lenk <micha@lenk.info>  Wed, 02 Sep 2009 10:46:41 +0200

gnucash (2.2.6-3) unstable; urgency=low

  * Patch from upstream:
  * src/register/register-gnome/gnucash-sheet.c (gnucash_sheet_init,
  gnucash_sheet_new): Use
  g_hash_table_new_full to request g_free on de-allocated items.
  * src/register/register-gnome/gnucash-style.c (style_create_key): New
    function.
  (gnucash_style_dimensions_init): Allocate new key when inserting into
  hash table.
  (Closes: #519148)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 16 Mar 2009 19:59:08 -0700

gnucash (2.2.6-2) unstable; urgency=medium

  * src/backend/file/gnc-backend-file.c (gnc_int_link_or_make_backup):
    Fail gracefully in case link returns ENOSYS (which it has no business
    doing, but sshfs does that instead of the proper error code.)  Thanks
    to Bas Wijnen for the bug report and Micha Lenk for the fix.  (Closes:
    #496807).

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 28 Aug 2008 12:28:32 -0700

gnucash (2.2.6-1) unstable; urgency=low

  * New upstream release.  (Closes: #492706, #492711, #492705, #492707,
    #492708, #491843, #473657, #481290).
  * debian/rules (configure): Add --enable-python-bindings and
    --enable-locale-specific-tax.
  * debian/control (Build-Depends): Remove build dependencies no longer
    needed (libltd3-dev, liborbit-dev, libungif4-dev), or which are
    indirect (libjpeg62-dev, libbonobo2-dev, libgnomevfs2-dev,
    libgnomevfs2-extra, imagemagick, libart-2.0-dev).

  * src/import-export/aqbanking/gnc-ab-utils.c (gnc_ab_get_remote_name):
    Actually get remote name, not purpose.  Patch thanks to Micha Lenk.
    (Closes: #492799).

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 02 Aug 2008 11:04:24 -0700

gnucash (2.2.4-2) unstable; urgency=low

  * Apply Micha Lenk patch to turn on aqbanking.  (Closes: 303234)
  * debian/rules (configure): Specify --enable-aqbanking and --enable-hbci.
  * debian/control (gnucash): Mention HBCI support.
    (Build-Depends): Require libaqbanking20-dev.
  * debian/README.debian: Drop apology for HBCI non-support.

  * debian/rules (configure): Don't print out config.log on failure anymore.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 19 Jul 2008 12:07:31 -0700

gnucash (2.2.4-1) unstable; urgency=low

  * New upstream release. (Closes: #286243, #360025)

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 08 Mar 2008 22:16:52 -0500

gnucash (2.2.3-2) unstable; urgency=low

  * debian/control (Build-Depends): Add libofx-dev and ofx back, now that the
  license concerns are settled.
  (Build-Conflicts): Don't conflict with libofx-dev.
  (gnucash/Description, gnucash-common/Description): Add back that
  we support OFX.
  * debian/rules (configure): Add --enable-ofx to configure invocation.
  (Closes: #462559)

  * debian/README.debian: Drop OFX explanation.

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 04 Feb 2008 19:53:04 -0500

gnucash (2.2.3-1) unstable; urgency=low

  * New upstream release.

  * debian/control (Build-Depends): Remove libofx-dev and ofx, in anticipation
    of the likely removal of libofx from Debian, at least for the short term.
    See http://bugs.debian.org/460407 for details.
    (Build-Conflicts): Add libofx-dev to avoid accidents.
    (gnucash/Description, gnucash-common/Description): Remove mention
    of importation of OFX files.
  * debian/rules (configure): Remove --enable-ofx from configure invocation.

  * debian/README.debian: Update HBCI information; add OFX information.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 12 Jan 2008 13:34:58 -0500

gnucash (2.2.2-2) unstable; urgency=medium

  * src/app-utils/gnc-sx-instance-module.c
    (gnc_sx_get_template_transaction_account): Size SX_GUID_STR as
    GUID_ENCODING_LENGTH + 1.
    (__get_template_split_account): Likewise for GUID_STR.
    (Upstream changeset 16766).

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 04 Jan 2008 13:15:21 -0700

gnucash (2.2.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #387031, #413764, #182921, #180659,
    #369513, #379338).

  * debian/control (Build-Depends): Switch from libgoffice-1-dev to
    libgoffice-0-dev.  (Closes: #450464).

  * debian/control (gnucash): Recommend gnucash-docs instead of merely
    Suggesting. (Closes: #451894).

  * debian/gnucash.menu (icon): Filename is now gnucash-icon-16x16.png.
  * debian/gnucash.desktop (Icon): Likewise.  (Closes: #444950).

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 27 Dec 2007 14:36:40 -0800

gnucash (2.2.1-1) unstable; urgency=medium

  * New upstream release.  (Closes: #441363, #441289, #441309, #441129,
    #441248, #435578, #435892)
  * debian/control (Build-Depends): Remove g-wrap and libgwrap-runtime-dev.
    Switch back to guile-1.6-dev.  Add swig.
    (Build-Conflicts): Add guile-1.8-dev and guile-1.8.
    (gnucash Depends): Remove guile-g-wrap.
  * debian/README.debian: Add warning about new scheduled transaction format.
  * debian/rules (install-stamp): Don't futz with pixmap thingie.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 15 Sep 2007 13:23:52 -0400

gnucash (2.0.5-2) unstable; urgency=low

  * Acknowledge NMU. (Closes: #289668)
  * debian/control (Depends): Remove 'g-wrap'.
    (Build-Depends): Switch from guile-1.6-dev to guile-1.8.dev.  Continue
    to use guile-1.6-slib for now. Switch from libgwrap-runtime0-dev to
    libgwrap-runtime-dev.  (Closes: #441289)

 -- Thomas Bushnell, BSG <tb@becket.net>  Sat, 08 Sep 2007 14:25:31 -0400

gnucash (2.0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Please remove the Build-Depends on libdb3-dev (Closes: #289668)
  * Remove duplicate libgsf-gnome-1-dev from Build-Depends
  * Replace deprecated ${Source-Version} with ${source:Version}

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Jul 2007 14:02:44 +0100

gnucash (2.0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #194545, #242441, #386923, #368139,
    #411942, #411985)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 21 Feb 2007 13:24:24 -0800

gnucash (2.0.2-3) unstable; urgency=medium

  * Acknowledge NMU (change was to debian/control).  (Closes: #403351)
  * debian/control (Build-Depends): Actually drop python dependency
    entirely.

  * Correct bogus assumptions that GType fits in an int.  (Closes: #406378)
    Many thanks to Steve Langasek <vorlon@debian.org> for the patch.
  * src/gnome/gnc-split-reg.h (gnc_split_reg_get_type): Return type is GType.
  * src/gnome-search/gnc-general-search.h (gnc_general_search_get_type):
    Likewise.
  * src/gnome-search/search-account.h (gnc_search_account_get_type): Likewise.
  * src/gnome-search/search-boolean.h (gnc_search_boolean_get_type): Likewise.
  * src/gnome-search/search-date.h (gnc_search_date_get_type): Likewise.
  * src/gnome-search/search-double.h (gnc_search_double_get_type): Likewise.
  * src/gnome-search/search-int64.h (gnc_search_int64_get_type): Likewise.
  * src/gnome-search/search-numeric.h (gnc_search_numeric_get_type): Likewise
  * src/gnome-search/search-reconciled.h (gnc_search_reconciled_get_type):
    Likewise.
  * src/gnome-search/search-string.h (gnc_search_string_get_type): Likewise.
  * src/business/business-gnome/search-owner.h (gnc_search_owner_get_type):
    Return type is GType.
  * src/gnome-search/gnc-general-search.c (gnc_general_search_get_type):
    Return type and GENERAL_SEARCH_TYPE are GType.
  * src/gnome-search/search-account.c (gnc_search_account_get_type):
    Return type and TYPE are GType.
  * src/gnome-search/search-boolean.c (gnc_search_boolean_get_type): Likewise.
  * src/gnome-search/search-date.c (gnc_search_date_get_type): Likewise.
  * src/gnome-search/search-double.c (gnc_search_double_get_type): Likewise.
  * src/gnome-search/search-int64.c (gnc_search_int64_get_type): Likewise.
  * src/gnome-search/search-numeric.c (gnc_search_numeric_get_type): Likewise.
  * src/gnome-search/search-reconciled.c (gnc_search_reconciled_get_type):
    Likewise.
  * src/gnome-search/search-string.c (gnc_search_string_get_type): Likewise.
  * src/business/business-gnome/search-owner.c
    (gnc_search_owner_get_type): Likewise.
  * src/gnome-gnc-split-reg.c (gnc_split_reg_get_type): Return type and
    GNC_SPLIT_REG_TYPE are GType.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 16 Jan 2007 16:04:51 -0800

gnucash (2.0.2-2.1) unstable; urgency=medium

  * NMU.
  * Use unversioned build dependency on python instead of python2.3.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Dec 2006 14:29:06 +0000

gnucash (2.0.2-2) unstable; urgency=medium

  * Medium urgency because this fixes a release-critical bug.
  * src/register/ledger-core/split-register-control.c
    (gnc_split_register_auto_completion): Apply upstream change r15004.
  * src/register/ledger-core/split-register.c (gnc_split_register_save):
    Apply upstream change r15002.
    (Closes: #392201)

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 12 Oct 2006 13:57:26 -0700

gnucash (2.0.2-1) unstable; urgency=high

  * Urgency high because this includes translation updates that need to
    get into etch.
  * New upstream release.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun,  8 Oct 2006 17:31:50 -0700

gnucash (2.0.1-4) unstable; urgency=low

  * debian/control (Standards-Version): Update to 3.7.2.

  * debian/changelog (1.6.1-5): Repair John Goerzen's email address; it was
    mangled.

  * debian/copyright: Update FSF address to Franklin St.

  * debian/control (gnucash/Depends): Add ${misc:Depends} to pick up
    gconf2 dependency from dh_gconf.

  * debian/postinst: Don't bother with ldconfig.

  * debian/control (Build-Depends): Add imagemagick.
  * debian/rules (install): Convert PNG icon to XPM icon, and remove PNG
    icon file.
  * debian/gnucash.menu: Reference new XPM filename in place of old PNG one.

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  2 Oct 2006 22:44:23 -0700

gnucash (2.0.1-3) unstable; urgency=low

  * debian/control (gnucash/Depends): Match not ${Source-Version} of
    gnucash-common, but ${source:Version}, so that binary NMUs work
    correctly.  (Build-Depends): Require at least version 1.13.19 of
    dpkg-dev, so that the above syntax is recognized.  (Closes: #387232)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 12 Sep 2006 17:38:12 -0700

gnucash (2.0.1-2) unstable; urgency=low

  * debian/control (Build-Depends): Require at least version 1.9.6-3.1 of
    g-wrap.  (Closes: #382127).

  * debian/control (gnucash): Depend on libcrypt-ssleay-perl.  (Closes:
    #387061).

  * debian/README.debian: Provide more accurate information about why HBCI
    cannot be supported at present.  (Closes: #384627)

  * debian/control (Build-Depends): Add libgoffice-1-dev and
    libgsf-gnome-1-dev.  (Closes: #382691)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 29 Aug 2006 12:41:10 -0700

gnucash (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  8 Aug 2006 17:26:11 -0700

gnucash (2.0.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #367672)

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun,  9 Jul 2006 20:53:31 -0700

gnucash (1.9.8-2) unstable; urgency=low

  * debian/control (gnucash): Add Replaces: gnucash-common (<< 1.9.8-1) because
    the gnucash package tookover gnucash.desktop from gnucash-common.
    (Closes: #374567)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 20 Jun 2006 20:03:34 -0700

gnucash (1.9.8-1) unstable; urgency=high

  * High urgency because this fixes a critical bug.

  * New upstream release.  (Closes: #370502).

  * debian/gnucash.install: Add /usr/share/applications/gnucash.desktop.
  * debian/rules (binary-indep): After dh_install run, remove
    gnucash.desktop from gnucash-common so that it is only in gnucash.
    (Closes: #373797)

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 18 Jun 2006 20:42:41 -0700

gnucash (1.9.7-1) unstable; urgency=low

  * New upstream release.  (Closes: #202614, #283092, #286119, #368140,
    #196169, #236697, #362552, #295566, #367800)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  5 Jun 2006 22:06:16 -0700

gnucash (1.9.6-3) unstable; urgency=low

  * debian/control (gnucash-common): Conflict with any version of gnucash
    preceding this one, to prevent partial upgrades.  (Closes: #367462)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 15 May 2006 23:33:41 -0700

gnucash (1.9.6-2) unstable; urgency=low

  * debian/control (Build-Depends): Actually add g-wrap.  Somehow this was
    logged in 1.9.5-4 but didn't get into the package.  (Closes: #367336)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 15 May 2006 08:34:27 -0700

gnucash (1.9.6-1) unstable; urgency=low

  * New upstream release.  This is the first official beta release of what
    will become the 2.0 gnucash.
  * debian/README.debian: Remove experiemental distribution notice.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 14 May 2006 21:05:47 -0700

gnucash (1.9.5-4) experimental; urgency=low

  * debian/control (Build-Depends): Add g-wrap.  (Closes: #367060)

  * debian/control (Build-Depends): Add ofx, to get ofxdump.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 13 May 2006 09:19:01 -0700

gnucash (1.9.5-3) experimental; urgency=low

  * debian/control (gnucash-common): Don't depend on gnucash; Recommend it
    instead.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  9 May 2006 16:00:08 -0700

gnucash (1.9.5-2) experimental; urgency=low

  * debian/control (Build-Depends): Drop guile-gnome0-dev; it's not needed
    and has bugs at the moment that prevent it from building on 64-bit
    archs.

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu,  4 May 2006 13:17:46 -0700

gnucash (1.9.5-1) experimental; urgency=low

  * New upstream release.

  * debian/control (gnucash): Don't depend on libgconf11.  (Closes: #360361)

  * debian/control (gnucash): Depend on g-wrap and guile-g-wrap.  (Closes:
    #362529)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 18 Apr 2006 11:40:28 -0700

gnucash (1.9.3-1) experimental; urgency=low

  * New upstream release.

  * debian/control (Build-Depends): Require x11-common in place of
    xfree86-common. (Closes: #349184)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 21 Mar 2006 08:26:44 -0800

gnucash (1.9.1-1) experimental; urgency=low

  * New upstream release. (Closes: #352776)
    EXPERIMENTAL: Please read README.Debian before using.
  * debian/control (Build-Depends): Remove libguppi-dev, libghttp-dev,
    libgnome-dev, libglib1.2-dev, libgnomeprint-dev, libgal-dev,
    libgtkhtml-dev, libgconf-dev, libgtkxmhtml-dev, libxml-dev,
    libgwrapguile-dev.
  * debian/control (Build-Depends): Add guile-gnome0-dev (>= 2.4.7),
    libglib2.0-dev (>= 2.4.0), libxml2-dev (>= 2.4.16), libbonobo2-dev (>=
    2.0.0), libgnomevfs2-dev (>= 2.2.0), libgnomevfs2-extra (>= 2.2.0),
    libgtk2.0-dev (>= 2.4.13), libglade2-dev (>= 2.3.6),
    libgnomeprint2.2-dev (>= 2.8.0), libart-2.0-dev (>= 2.3.11),
    libgconf2-dev, libgnomeui-dev (>= 2.0.0), libgsf-gnome-1-dev (>=
    1.12.2), libpango1.0-dev (>= 1.6.0), libgtkhtml3.8-dev, gconf2.
  * debian/control (Build-Depends): Require at least version 2.4.7 of
    libglib2.0-dev.  Require at least version 4.2.16 of debhelper.
  * debian/rules: Define GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL.
    (build): No longer need to build gmo files here.
    (install): No need to special case gnucash.desktop, which is now put
    in the right place.  No need to remove update-finance-quote.
    (binary-arch): Run dh_gconf.
    (clean): Remove goffice and gsf symlinks too; remove .links files.
  * debian/gnucash-common.install: Replace /usr/share/* with /usr/share.
  * debian/gnucash.desktop: Find icon in /usr/share/gnucash/pixmaps.
  * debian/gnucash.menu: Likewise.
  * debian/README.Debian: Bring up-to-date, and include upstream's
    warning.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 15 Feb 2006 20:50:27 -0800

gnucash (1.8.12-8) unstable; urgency=low

  * debian/rules (build): Build gmo files after main make invocation.
  (Closes: #352865, #352866)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 15 Feb 2006 19:01:42 -0800

gnucash (1.8.12-7) unstable; urgency=low

  * debian/rules (CFLAGS): On hppa, specify -ffunction-sections to avoid
    linker error.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  4 Feb 2006 11:19:30 -0800

gnucash (1.8.12-6) unstable; urgency=low

  * src/business/business-gnome/business-gnome.scm
    (business-report-function): Correct spelling error that somehow crept
    into version 1.8.12-4.  (Error replaced "gnc:menuname-reports" with
    "gnc:menuname-ncreports".)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 17 Jan 2006 19:01:56 -0800

gnucash (1.8.12-5) unstable; urgency=low

  * debian/control (Build-Depends, gnucash): Actually make previous change
    correctly.  ("3a2-5" was typoed, and 1.8.12-4 actually said "3a1-5" by
    mistake.)  (Closes: #348505, #348502)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 17 Jan 2006 11:07:36 -0800

gnucash (1.8.12-4) unstable; urgency=low

  * debian/control (Build-Depends, gnucash): Require at least version
    3a2-5 of slib.  (Closes: #348018)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 16 Jan 2006 11:23:00 -0800

gnucash (1.8.12-3) unstable; urgency=low

  * Grr.  Rerun libtoolize (--force --copy, version 1.4), automake, autoconf.
  * aclocal.m4: Hand-edit the libtool macro to conform to Debian
    requirements. Hand-Edit in GNOME_CHECK_GUILE and plenty other gnome and
    guile macros too that aclocal doesn't catch.
  * debian/rules: Define SED which doesn't seem to be getting set in libtool.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 26 Nov 2005 15:58:22 -0800

gnucash (1.8.12-2) unstable; urgency=low

  * debian/configure: Change libtool check by brute force to do the proper
    Debian thing.
  * config.guess, config.sub: Copied from Debian autotools-dev-20050803.1.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 26 Nov 2005 14:49:17 -0800

gnucash (1.8.12-1) unstable; urgency=low

  * New upstream release.  (Closes: #299235) All local changes we made to
    1.8.10 are in the upstream source now.

  * debian/control (Build-Depends): Require at least version 1:0.8.0-8 of
    libofx-dev to get the new C++ API.

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu,  3 Nov 2005 09:32:10 -0800

gnucash (1.8.10-19) unstable; urgency=low

  * debian/control: Require at least version 1.4.2-22 of libgnome-dev.
    Require at least version 0.40.3-15 of libguppi-dev.  Require at least
    version 0.24-3 of libgal-dev.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed,  5 Oct 2005 02:39:53 -0700

gnucash (1.8.10-18) unstable; urgency=low

  * debian/rules (install): Delete upstream gnucash.desktop.  Install
    Debian gnucash.desktop, and put it in the right place.
  * debian/gnucash.desktop: New file.  Thanks to Magnus Therning.
    (Closes: #291987)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 31 Aug 2005 21:10:07 -0700

gnucash (1.8.10-17) unstable; urgency=low

  * Grr.  Actually *make* the change to debian/control indicated in the
    -16 changelog entry.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 30 Aug 2005 18:29:37 -0700

gnucash (1.8.10-16) unstable; urgency=low

  * Require version 1:0.8.0-3 of libofx-dev; version 1:0.8.0-2 was missing
    the proper shlibs file.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 30 Aug 2005 18:04:04 -0700

gnucash (1.8.10-15) unstable; urgency=low

  * src/engine/date.c (printDate): Use mktime and localtime_r to fill in
    the complete tm_str structure, since there are locales that expect to
    be able to print the day of the week in a date string.  (Closes:
    #312109, 296693)  If the date didn't fit in the provided string, then
    print it as an ISO date.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 28 Aug 2005 13:27:27 -0700

gnucash (1.8.10-14) unstable; urgency=low

  * Recompile with new version of libofx-dev (at least 1:0.8.0-2).

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 27 Aug 2005 22:33:44 -0700

gnucash (1.8.10-13) unstable; urgency=low

  * Recompile to catch new C++ libraries.  (Closes: #321542).

 -- Thomas Bushnell, BSG <tb@becket.net>  Sat,  6 Aug 2005 09:12:15 -0700

gnucash (1.8.10-12) unstable; urgency=high

  * High urgency because it fixes an RC bug.

  * debian/control (Build-Depends): Require version 1.0.9-7 or later of
    libgconf-dev to be sure we have an important bugfix in place.
    (gnucash Depends): Require version 1.0.9-7 or later of libgconf11 for
    the same reason.  (Closes: #303867)
  * debian/README.debian: Remove notice about gconf locking snafu.

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri,  8 Apr 2005 19:05:27 -0700

gnucash (1.8.10-11) unstable; urgency=medium

  * debian/control: Require version 1.1.10 of libgtkhtml-dev or greater.
    (Closes: #120933, #190118).

  * debian/rules (build): Don't do make check; it slows down all the
    buildds.

  * debian/README.debian: Update to match current reality; especially add
    a notice about gconf locking snafu.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  5 Apr 2005 14:38:46 -0700

gnucash (1.8.10-10) unstable; urgency=medium

  * medium urgency because the bad Depends is causing grief for many users.

  * control: Set Priority to optional.

  * control (gnucash Depends): Partially revert last change; don't depend
    on dfontmgr or lmodern; the former is a GUI and the latter is
    essentially all of TeX.  gnucash runs fine without both.

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 21 Mar 2005 19:27:29 -0800

gnucash (1.8.10-9) unstable; urgency=medium

  * control (gnucash Depends): Depend on dfontmgr, psfontmgr, x-ttcidfont-conf,
    and lmodern.  Thanks to Antony W. Serio (thunorsman@adelphia.net) for
    the fix.  (Closes: #293798).

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 15 Mar 2005 14:15:29 -0800

gnucash (1.8.10-8) unstable; urgency=high

  * high urgency upload because the fix for critical bug 291632 didn't get
    into testing because of recompilation bugs, those later fixes were
    uploaded with urgency low, and the package is still badly stuck.
    People need the bug fix for 291632 and this will move it along.  No
    changes to the source.

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 11 Mar 2005 13:34:20 -0800

gnucash (1.8.10-7) unstable; urgency=low

  * debian/control: Add Build-Depends on xfree86-common so that
    /usr/include/X11 is present.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 16 Feb 2005 12:09:41 -0800

gnucash (1.8.10-6) unstable; urgency=low

  * Rerun libtoolize (--force --copy, version 1.4), automake, autoconf.
  * aclocal.m4: Hand-edit in the new libtool macro for aclocal.m4.

  * debian/control: No longer Build-Depends on libtool.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 16 Feb 2005 00:41:44 -0800

gnucash (1.8.10-5) unstable; urgency=low

  * src/business/business-core/gncInvoice.c (gncInvoicePostToAccount):
    Incorporate patch from upstream CVS; ChangeLog entry of Derek Atkins
    2005-01-23, gnucash bugzilla 165053; from cvs diff -r 1.56.2.12 -r
    1.56.2.13 (Closes: #293269).

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  1 Feb 2005 20:44:46 -0800

gnucash (1.8.10-4) unstable; urgency=low

  * src/business/business-ledger/Makefile.am
    (libgnc_business_ledger_la_LIBADD): Add
    libgncmod-business-utils. (Closes: #292130).

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 31 Jan 2005 15:35:19 -0800

gnucash (1.8.10-3) unstable; urgency=high

  * src/backend/file/gnc-backend-file.c (gnc_file_be_remove_old_files):
    Before pruning an old backup file, make sure that the filename is
    really BASE.DATE.xac instead of just BASE.DATE.ANYTHING.  (Closes:
    #291632).

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 21 Jan 2005 18:12:23 -0800

gnucash (1.8.10-2) unstable; urgency=low

  * Revert libofx1-dev change; that is, the correct name is still
    libofx-dev.  But require at least version 0.7.0.

 -- Thomas Bushnell, BSG <tb@becket.net>  Tue, 11 Jan 2005 19:18:18 -0800

gnucash (1.8.10-1) unstable; urgency=low

  * New upstream release.  (Closes: #285572, #224455.)

  * debian/rules: Don't use --enable-hbci; omit hbci-specific bits.
  * debian/control: Drop gnucash-hbci.
    (This does not signify the abandonment of HBCI intentions for gnucash,
     but actually the opposite: once suitable aqbanking packages appear in
     Debian, then I'll enable HBCI as a standard option.)
  * debian/control: Require libofx1-dev, not libofx-dev (which is
    deprecated).  Don't require libopenhbci-dev, libchipcard20-dev,
    libopenhbci-plugin-ddvcard.

  * debian/rules (dh_shlibdeps): Program does not take multiple -l
    options; use a colon separated list.

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 10 Jan 2005 12:51:22 -0800

gnucash (1.8.9-4) unstable; urgency=low

  * New maintainer.  Closes: #239296.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 17 Aug 2004 21:23:40 -0700

gnucash (1.8.9-3) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 16:38:38 -0700

gnucash (1.8.9-2) unstable; urgency=low

  * Apply patch from Thomas Viehmann to fix module interdependency problems.
  * Further tweaks from Steve Langasek to fix unresolved symbols in various
    libraries/modules, and to make a clearer distinction between libraries and
    modules in the program's usage (closes: #244016).

 -- James A. Treacy <treacy@debian.org>  Mon, 10 May 2004 00:00:04 -0400

gnucash (1.8.9-1) unstable; urgency=low

  * New upstream release. Closes: Bug#243467
  * Applied patch so it works with newer libtool. Closes: #241093, #240936

 -- James A. Treacy <treacy@debian.org>  Tue, 13 Apr 2004 11:25:46 -0400

gnucash (1.8.8-7) unstable; urgency=low

  * Add back use of 'require' since slib has readded the function.

 -- James A. Treacy <treacy@debian.org>  Mon, 22 Mar 2004 20:48:07 -0500

gnucash (1.8.8-6) unstable; urgency=low

  * Remove instance of 'require' that causes crash.
    Closes: #238106, #238053, #238439, #238932

 -- James A. Treacy <treacy@debian.org>  Sat, 20 Mar 2004 23:29:28 -0500

gnucash (1.8.8-5) unstable; urgency=low

  * gnucash-common created to hold contents of /usr/share. Closes: #233366

 -- James A. Treacy <treacy@debian.org>  Thu, 19 Feb 2004 11:10:50 -0500

gnucash (1.8.8-4) unstable; urgency=low

  * Actually add libxml-parser-perl to the control file. Aaaargh.

 -- James A. Treacy <treacy@debian.org>  Fri, 23 Jan 2004 16:54:50 -0500

gnucash (1.8.8-3) unstable; urgency=low

  * Added Build-Depends on libxml-parser-perl. Closes: Bug#229069

 -- James A. Treacy <treacy@debian.org>  Thu, 22 Jan 2004 22:29:05 -0500

gnucash (1.8.8-2) unstable; urgency=low

  * Recompiled using openhbci 0.9.14

 -- James A. Treacy <treacy@debian.org>  Thu, 22 Jan 2004 10:57:35 -0500

gnucash (1.8.8-1) unstable; urgency=low

  * New upstream source
  * Remove check of type double from test-kvp-frames

 -- James A. Treacy <treacy@debian.org>  Thu, 20 Nov 2003 00:00:44 -0500

gnucash (1.8.7-8) unstable; urgency=low

  * test for alpha properly in debian/rules (related to #220811)
  * Update the guile slib catalog in the postinst. Closes: #221373, #220366

 -- James A. Treacy <treacy@debian.org>  Sun, 16 Nov 2003 21:34:29 -0500

gnucash (1.8.7-7) unstable; urgency=low

  * Applied patch which fixes a bug in test-xml-transaction.

 -- James A. Treacy <treacy@debian.org>  Sun, 16 Nov 2003 16:29:34 -0500

gnucash (1.8.7-6) unstable; urgency=low

  * fix typo in debian/rules (related to #220811)

 -- James A. Treacy <treacy@debian.org>  Sat, 15 Nov 2003 12:25:41 -0500

gnucash (1.8.7-5) unstable; urgency=low

  * compile using -mieee on alpha. Closes: #220811

 -- James A. Treacy <treacy@debian.org>  Fri,  7 Nov 2003 16:09:43 -0500

gnucash (1.8.7-4) unstable; urgency=low

  * do not install /usr/share/info/dir*. Closes: #213681

 -- James A. Treacy <treacy@debian.org>  Sat,  4 Oct 2003 21:32:32 -0400

gnucash (1.8.7-3) unstable; urgency=low

  * Have test-scm-query-string do many iterations but the random transactions
    have only 3 terms. It is hoped this will fix some arches.

 -- James A. Treacy <treacy@debian.org>  Sat,  4 Oct 2003 01:24:17 -0400

gnucash (1.8.7-2) unstable; urgency=low

  * Applied patch to Transaction.c which fixes some of the build problems.
    Patch has been applied upstream.
  * To avoid problem with translated menus, gnucash depends on libglade0.
    See bug #179342.

 -- James A. Treacy <treacy@debian.org>  Tue, 30 Sep 2003 21:10:06 -0400

gnucash (1.8.7-1) unstable; urgency=low

  * New upstream release.
  * Undo modification affecting hbci menus as the (gnome related) problem has
    been fixed. Closes: #179342

 -- James A. Treacy <treacy@debian.org>  Mon, 15 Sep 2003 10:13:38 -0400

gnucash (1.8.6-1) unstable; urgency=low

  * New upstream release.
  * Touch /etc/gnucash/config if it doesn't exist

 -- James A. Treacy <treacy@debian.org>  Sat, 13 Sep 2003 22:13:04 -0400

gnucash (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Remove build dependency on automake. Closes: #205985

 -- James A. Treacy <treacy@debian.org>  Sun, 24 Aug 2003 11:30:28 -0400

gnucash (1.8.4-2) unstable; urgency=low

  * Recompiled using libopenhbci12.

 -- James A. Treacy <treacy@debian.org>  Mon, 30 Jun 2003 23:19:13 -0400

gnucash (1.8.4-1) unstable; urgency=low

  * New upstream version.
  * bugs in reports fixed. Closes: #194726, #194453
  * Fix typo in German translation. Closes: #195228

 -- James A. Treacy <treacy@debian.org>  Mon, 26 May 2003 00:56:21 -0400

gnucash (1.8.3-3) unstable; urgency=low

  * gnucash-hbci depends on the same version of gnucash.
  * cat output of config.log on failure of configure
  * include function declarations in src/import-export/ofx/test/test-link.c

 -- James A. Treacy <treacy@debian.org>  Tue, 20 May 2003 12:54:58 -0400

gnucash (1.8.3-2) unstable; urgency=low

  * Patch to fix QIF import.
  * Apply temporary fix to hbci menus (related to bug #179342).

 -- James A. Treacy <treacy@debian.org>  Thu, 15 May 2003 15:11:47 -0400

gnucash (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- James A. Treacy <treacy@debian.org>  Thu, 15 May 2003 01:49:34 -0400

gnucash (1.8.2-6) unstable; urgency=low

  * Finally resolved the libtool problems with upstream. Hopefully fixed
    the problem for the last time. Closes: #190938

 -- James A. Treacy <treacy@debian.org>  Sun, 27 Apr 2003 15:09:09 -0400

gnucash (1.8.2-5) unstable; urgency=low

  * Add missing build-depends on libltdl3-dev. Closes: #187900
  * Include hack to get hbci menus working when the locale is changed.

 -- James A. Treacy <treacy@debian.org>  Sun,  6 Apr 2003 17:39:13 -0400

gnucash (1.8.2-4) unstable; urgency=low

  * Add gnucash icon to menu. Closes: #174808
  * Fix crash during import of ofx file. Closes: #187061
    Patch has been applied to upstream CVS.
  * Quote empty string in main.scm to prevent crash when opening tutorial.
    Patch has been sent upstram. Closes: #186188
  * Fix confusion of symbol and string in transaction.scm. Patch has been sent
    upstream. Closes: #186004
  * Fix problem in the definition of Week and 2Week which causes some
    reports to fail. Patch sent upstream. Closes: #185860
  * Set up /usr/bin/guile-1.6 to be the default. Closes: #187483
  * Transaction export fixed. Patch sent upstream. Closes: #186048

 -- James A. Treacy <treacy@debian.org>  Wed,  2 Apr 2003 19:14:09 -0500

gnucash (1.8.2-3) unstable; urgency=low

  * recompiled with newer libgal. Closes: #184843

 -- James A. Treacy <treacy@debian.org>  Thu, 27 Mar 2003 17:18:34 -0500

gnucash (1.8.2-2) unstable; urgency=low

  * Now uses guile 1.6. Should compile on all 64 bit arches.
    Closes: #183079, #164166

 -- James A. Treacy <treacy@debian.org>  Wed, 12 Mar 2003 13:15:35 -0500

gnucash (1.8.2-1) unstable; urgency=low

  * New upstream release.

 -- James A. Treacy <treacy@debian.org>  Mon, 10 Mar 2003 23:06:01 -0500

gnucash (1.8.1-1) unstable; urgency=low

  * New upstream source.
  * Fixed qif import bug. Closes: #179997
  * Transactions entered from the general ledger use the locale currency and
    create multicurrency transactions if needed. Closes: #179261
  * test-print-parse-amount now works. Closes: #179802

 -- James A. Treacy <treacy@debian.org>  Tue, 11 Feb 2003 11:45:59 -0500

gnucash (1.8.0-2) unstable; urgency=low

  * Recompiled to use new libopenhbci package.
  * Possible fix for Bug#179802. Upstream needs to look into it further.

 -- James A. Treacy <treacy@debian.org>  Wed,  5 Feb 2003 09:24:01 -0500

gnucash (1.8.0-1) unstable; urgency=low

  * New upstream source.

 -- James A. Treacy <treacy@debian.org>  Mon,  3 Feb 2003 15:28:36 -0500

gnucash (1.7.8-1) unstable; urgency=low

  * New upstream source.
  * gnucash-sql package dropped as sql support is broken. Should be back
    in a few releases.
  * gnucash-hbci depends on libopenhbci0. Closes: #177865, #177571
  * Can't cut a transaction when reconcile dialog is open. Closes: #143077

 -- James A. Treacy <treacy@debian.org>  Tue, 21 Jan 2003 14:19:59 -0500

gnucash (1.7.7-2) unstable; urgency=low

  * ofx support folded back into main package at request of ftpadmins

 -- James A. Treacy <treacy@debian.org>  Wed, 15 Jan 2003 18:15:31 -0500

gnucash (1.7.7-1) unstable; urgency=low

  * Updated CVS (version 1.7.7  plus cvs updates)

 -- James A. Treacy <treacy@debian.org>  Mon,  6 Jan 2003 16:09:01 -0500

gnucash (1.7.6+cvs.2002.12.31-1) unstable; urgency=low

  * Updated CVS
  * DATETIME -> TIMESTAMP in postgres code. Closes: #174711
  * Compile in src/import-export/ofx/test, which broke on some arches, may work
    now.

 -- James A. Treacy <treacy@debian.org>  Tue, 31 Dec 2002 09:56:20 -0500

gnucash (1.7.6+cvs.2002.12.26-2) unstable; urgency=low

  * Remove some extra files left in the source which may be the cause of build
    failure on other arches.

 -- James A. Treacy <treacy@debian.org>  Sat, 28 Dec 2002 14:37:37 -0500

gnucash (1.7.6+cvs.2002.12.26-1) unstable; urgency=low

  * modified acinclude.m4 and ran autogen.sh on CVS so newer libtool is used.
    Should allow compilation on mips & mipsel. Closes: Bug#174214

 -- James A. Treacy <treacy@debian.org>  Tue, 24 Dec 2002 12:43:27 -0500

gnucash (1.7.6-1) unstable; urgency=low

  * New upstream version.

 -- James A. Treacy <treacy@debian.org>  Mon, 23 Dec 2002 15:01:39 -0500

gnucash (1.7.5-3) unstable; urgency=low

  * fix gnucash-sql package (library name had changed). Closes: #173689
  * add postgres README. Closes: #169641

 -- James A. Treacy <treacy@debian.org>  Thu, 19 Dec 2002 12:28:02 -0500

gnucash (1.7.5-2) unstable; urgency=low

  * add build-depends on libofx-dev
  * add version >= 1.3.2 to libgwrapguile1 dependency. Closes: #173613
  * add build-depends on automake. Closes: #173632

 -- James A. Treacy <treacy@debian.org>  Wed, 18 Dec 2002 19:35:27 -0500

gnucash (1.7.5-1) unstable; urgency=low

  * New upstream source
  * symlinks handled correctly. Closes: #169432
  * recompiling fixes dependencies. Closes: #172665, #170863
  * no longer include update-finance-quote. Closes: #163541

 -- James A. Treacy <treacy@debian.org>  Wed, 20 Nov 2002 00:48:23 -0500

gnucash (1.6.8-3) unstable; urgency=low

  * Added dependency on libungif4g. Closes: #161196

 -- James A. Treacy <treacy@debian.org>  Mon, 30 Sep 2002 01:40:31 -0400

gnucash (1.6.8-2) unstable; urgency=low

  * rebuilt using libpng2-dev to fix problem with gnome libs. Closes: #159346

 -- James A. Treacy <treacy@debian.org>  Tue,  3 Sep 2002 13:53:49 -0400

gnucash (1.6.8-1) unstable; urgency=low

  * New upstream version. Closes: #156886
  * French translation fixed upstream. Closes: #147316
  * Portuguese translation updated upstream. Closes: #131604

 -- James A. Treacy <treacy@debian.org>  Thu, 22 Aug 2002 16:22:52 -0400

gnucash (1.6.6-3) unstable; urgency=low

  * commented out src/optional/swig directory from the build. The dir causes the
    build to fail for some. Closes: #155996

 -- James A. Treacy <treacy@debian.org>  Fri,  9 Aug 2002 12:03:20 -0400

gnucash (1.6.6-2) unstable; urgency=low

  * Added sql support with gnucash-sql package. Closes: #122846
  * Compiled with new libc6. Closes: #155868
  * Used updated portuguese translation - patch sent upstream (fixes bug #131604)
  * Minor corrections to French translation - patch sent upstream (fixes bug #147316)

 -- James A. Treacy <treacy@debian.org>  Thu, 18 Jul 2002 10:19:09 -0400

gnucash (1.6.6-1) unstable; urgency=low

  * New upstream version
  * Help window now responsive when a dialog is open. Closes: #104258
  * Applied patch to man page (also added to upstream CVS). Closes: #113436
  * Clicking on an expense in the Expense Barchart works properly. Closes: #127563
  * Build-Depends liborbit-dev. Closes: #133057

 -- James A. Treacy <treacy@debian.org>  Sat, 16 Mar 2002 14:14:59 -0500

gnucash (1.6.5-5) unstable; urgency=low

  * Remove extraneous README files from /usr/share/doc/gnucash. Closes: #134060
  * Don't let gnucash build on ia64 or alpha so can get the package into
    testing. Will be reversed when guile is fixed. Closes: #132978, #127965

 -- James A. Treacy <treacy@debian.org>  Tue, 19 Feb 2002 09:31:15 -0500

gnucash (1.6.5-4) unstable; urgency=low

  * remove sql support until postgresql gets into main. Closes: #133760

 -- James A. Treacy <treacy@debian.org>  Mon, 18 Feb 2002 00:46:38 -0500

gnucash (1.6.5-3) unstable; urgency=low

  * Added sql support into gnucash-sql package. Closes: #122846
  * Actually change the Maintainer address
  * Minor spelling change corrected. Also fixed upstream. Closes: #132036
  * Build-Depends on automake << 1.5. Closes: #133058
    gnucash cvs has fixes for automake 1.5 so with the next version this
    dependency will go away.

 -- James A. Treacy <treacy@debian.org>  Tue, 12 Feb 2002 01:14:50 -0500

gnucash (1.6.5-2) unstable; urgency=low

  * compiled using libguppi16. Closes: #131279, #131305

 -- James A. Treacy <treacy@debian.org>  Fri, 25 Jan 2002 23:47:35 -0500

gnucash (1.6.5-1) unstable; urgency=low

  * New Maintainer
  * New Upstream release. Closes: bug#127932
  * compiled using libgal19. Closes: bug#130812
  * Should build on arm. Closes: bug#117958
  * Makefile.am fixed. Closes: #118491
  * Euro-DEM conversion rate fixed in docs. Closes: #127892

 -- James A. Treacy <treacy@debian.org>  Thu, 24 Jan 2002 11:43:07 -0500

gnucash (1.6.4-4) unstable; urgency=low

  * Rebuilt.  Libguppi changed soname again.
    Closes: #123287.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 12 Dec 2001 16:16:52 -0500

gnucash (1.6.4-3) unstable; urgency=low

  * Rebuilt.  Closes: #119582, #119166.
  * Added Build-Depends on python1.5.  Hopefully it can be removed soon.
    Closes: #117988, #118444.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 21 Nov 2001 10:26:30 -0500

gnucash (1.6.4-2) unstable; urgency=low

  * Changed the build-deb on libgwrapguile-dev to require 1.1.11-3, which
    has the working version of the g-wrapped stuff in it.
  * Added in James Treacy's README.debian information for locales.
    If you are not in the US and are having currency display problems,
    read this file!  Closes: #115464.
    Treacy reports:
    "#115464: gnucash: Disable display of the default currency moniker
     need to generate the locale for your currency. For example, I needed to
     add 'en_CA ISO-8859-1' to /etc/locale.gen
     A new README.Debian explains this in detail."
  * Use --sysconfdir=/etc in debian/rules (Treacy)
  * Calls ldconfig in postinst/postrm

 -- John Goerzen <jgoerzen@complete.org>  Wed, 31 Oct 2001 11:22:04 -0500

gnucash (1.6.4-1) unstable; urgency=low

  * New upstream release.  Closes: #112768.
  * Removed duplicate libdb3-dev build dep.  Closes: #116752.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Oct 2001 13:11:32 -0500

gnucash (1.6.1-5) unstable; urgency=low

  * Rebuilt.  Closes: #111493, #109465.

 -- John Goerzen <jgoerzen@complete.org>  Sat,  6 Oct 2001 17:43:29 -0500

gnucash (1.6.1-4) unstable; urgency=low

  * Added build-depends on guile1.4-slib.  Closes: #108916.
  * Rebuilt.  Closes: #109075.
  * Removed the libxml1 versioned dep that was added in 1.6.1-2 because
    libxml1 is now fixed.  Closes: #107505.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 30 Aug 2001 09:18:56 -0500

gnucash (1.6.1-3) unstable; urgency=low

  * Added build-depends on libgconf-dev.  Closes: #106901.
  * Rebuilt.  Closes: #107372, #107388.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  1 Aug 2001 10:54:13 -0500

gnucash (1.6.1-2) unstable; urgency=low

  * TEMPORARILY add a dependency on libxml1 (>= 1.8.3) to fix a saving
    bug until libxml1's shlibs file is fixed.
  * Add infodir=/usr/share/info to debian/rules.  Closes: #103028.
  * Added rm doc/sgml/*/gnucash/help-search-index.db to clean target.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Jul 2001 11:14:25 -0500

gnucash (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Removed README.debian.  Closes: #101525.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  9 Jul 2001 09:40:36 -0500

gnucash (1.6.0-3) unstable; urgency=low

  * Removed Depends on libgwrapguile0.  Closes: #101029, #101047, #101408.
  * Removed Depends/Suggests on gnuplot and scm.  Closes: #101013.
  * People are still reporting bugs saying that 1.6.0 is out.
    Closes: #100838.
  * Added libfinance-quote-perl and libdate-manip-perl to Depends.
    Closes: #101062.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Jun 2001 13:04:25 -0500

gnucash (1.6.0-2) unstable; urgency=low

  * Compile with -O2 -Wall.  Have to back out the src/register
    changes because with -O2, it works the way it was shipped (!)

 -- John Goerzen <jgoerzen@complete.org>  Thu, 14 Jun 2001 10:01:19 -0500

gnucash (1.6.0-1) unstable; urgency=low

  * New upstream release.  Closes: #100545, #95917, #100555.
  * Added many build dependencies for 1.6.0.
  * Added build-dep on debhelper.  Closes: #98830.
  * Updated description.  Closes #98964.
  * src/test/Makefile.am: remove test-load and xml2-is-file tests
    because upstream is missing components of them.
  * Modify src/register/register-common.h and table-allgui.h to move
    functions out of .h files and into .c files so program links.
  * Dropped obsolete eperl dependency.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Jun 2001 08:39:05 -0500

gnucash (1.4.12-1) unstable; urgency=low

  * New upstream release.  Closes: #93079.
  * Changed libdb2-dev build-dep to libdb3-dev.  Closes: #96361.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 22 May 2001 14:00:43 -0500

gnucash (1.4.10-3) unstable; urgency=low

  * Another stab at fixing Build-Depends.  Sigh!  Closes: #87340.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Feb 2001 15:45:03 -0500

gnucash (1.4.10-2) unstable; urgency=low

  * Added a Build-Depends on swig.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 23 Feb 2001 13:58:44 -0500

gnucash (1.4.10-1) unstable; urgency=low

  * New upstream release.  Closes: #84769.
  * Added libgtkxmhtml-dev and libxml2-dev to Build-Depends.
    Closes: #86624, #81722, #86633.
  * Uses dh_perl for Perl stuff.  Closes: #82383.
  * Recompile with libguile9.  Closes: #85652, #85966, #86029, #81835.
  * Dropped Tyson's -fsigned-char.  Closes: #69866.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Feb 2001 12:10:48 -0500

gnucash (1.4.9-1) unstable; urgency=low

  * New upstream release.  Closes: #79124, #77334.
  * Recompiled.  Closes: #80647.

 -- John Goerzen <jgoerzen@complete.org>  Sat,  6 Jan 2001 19:19:27 -0500

gnucash (1.4.8-1) unstable; urgency=low

  * New upstream release.  Closes #75006.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  2 Nov 2000 19:59:49 -0500

gnucash (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 18 Sep 2000 11:02:54 -0500

gnucash (1.4.5-2) unstable; urgency=low

  * Really fixed file placement this time.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2000 14:01:21 -0500

gnucash (1.4.5-1) unstable; urgency=low

  * New upstream release.  Closes: #70510.
  * This is a recompile.  Closes: #67347.
  * Fixed file placement.  Closes: #68811.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2000 12:11:22 -0500

gnucash (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Bug #66719 was already fixed (Please get the newer version).
    Closes: #66719.
  * Better QIF import.  Closes: #61320.
  * Closeing already-fixed bugs.  Closes: #65221, #66389, #66420.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 10 Jul 2000 23:22:49 -0500

gnucash (1.4.0-1) unstable; urgency=low

  * New upstream release.  Closes: #65906.
    (Y'all are really chomping at the bit, aren't you? <grin>)

 -- John Goerzen <jgoerzen@complete.org>  Tue, 20 Jun 2000 23:57:15 -0500

gnucash (1.3.8-1) unstable; urgency=low

  * New Debian maintainer: John Goerzen <jgoerzen@complete.org>
  * Closing already-fixed bugs.  Closes: #62410, #62424, #62550.
  * Updated package.  Closes: #60387, #65000.
  * Upstream bugfixes.  Closes: #56979, #52990, #60901.
  * Fixed 64-bit cleanliness issues.  Now loads files without segfaulting
    on Alpha.
  * Print feature now here.  It's in Reports -> Transaction Report
    from the main menu.  Closes: #57311.
  * esd deps fixed.  Closes: #60655.
  * Strings longer.  Closes: #44720.
  * Suggests gnuplot.  Closes: #62553.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 31 May 2000 12:50:19 -0500

gnucash (1.3.4-3) frozen unstable; urgency=high

  * Make wrapper script executable when installed.
    Fixes #62424, #62410

 -- Tyson Dowd <trd@cs.mu.oz.au>  Mon, 17 Apr 2000 13:45:29 +1000

gnucash (1.3.4-2) frozen unstable; urgency=high

  * Use wrapper script to avoid locale problems.
    Should fix #60417 (another try at this one).

 -- Tyson Dowd <trd@cs.mu.oz.au>  Fri, 14 Apr 2000 13:34:31 +1000

gnucash (1.3.4-1) frozen unstable; urgency=high

  * New upstream release.  Should fix #60417, #60615, and #60655.
    Thanks to Robert Merkel <rgmerk@mira.net> for his help in preparing
    this release.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Thu, 13 Apr 2000 13:14:49 +1100

gnucash (1.2.5.cvs.20000204-1) unstable; urgency=low

  * New upsteam version (taken from CVS) including many bug fixes.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Fri,  4 Feb 2000 12:32:41 +1100

gnucash (1.2.5.cvs.20000106-1) unstable; urgency=low

  * New upstream version (taken from CVS).

 -- Tyson Dowd <trd@cs.mu.oz.au>  Thu,  6 Jan 2000 16:02:44 +1100

gnucash (1.2.3.cvs.19991026-5) unstable; urgency=low

  * Depend on eperl.  Fixes #51424.  Thanks to Craig Sanders for
    reporting this as I hadn't noticed it.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Thu,  6 Jan 2000 16:02:40 +1100

gnucash (1.2.3.cvs.19991026-4) unstable; urgency=low

  * Depend on libguile6-slib.
    This should fix a few problems with the slib
    correctly setup, which causes gnucash to die when starting up.
    (Fixes #51555, #51773)
  * Use -fPIC instead of -fpic (Fixes #51545).  Thanks to Ben Collins
    for reporting and giving the fix.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Thu,  2 Dec 1999 17:00:48 +1100

gnucash (1.2.3.cvs.19991026-3) unstable; urgency=low

  * Add string.h to includes for FileDialog.
    This should fix #49485.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Sat, 27 Nov 1999 17:43:42 +1100

gnucash (1.2.3.cvs.19991026-2) unstable; urgency=low

  * Rebuild to use new libguile6 instead of libguile4.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Thu, 25 Nov 1999 02:30:33 +1100

gnucash (1.2.3.cvs.19991026-1) unstable; urgency=low

  * New upstream version (Update from CVS version).
  * Recompile for gnome.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Thu, 25 Nov 1999 02:30:17 +1100

gnucash (1.2.3-3) unstable; urgency=low

  * Add patch for powerpc supplied by
    Konstantinos Margaritis <markos@debian.org> (Fixes #39050).
  * Add improved documention in description as suggested by
    reiter@netspace.net.au (Fixes #45229).

 -- Tyson Dowd <trd@cs.mu.oz.au>  Tue, 19 Oct 1999 16:37:23 +1000

gnucash (1.2.3-2) unstable; urgency=low

  * Compiled against new lesstif package (Fixes #47692).
  * Depend on perl-5.005 explicitly (Fixes #43823 and #43822).

 -- Tyson Dowd <trd@cs.mu.oz.au>  Tue, 19 Oct 1999 08:13:38 +0200

gnucash (1.2.3-1) unstable; urgency=low

  * New upstream version.
  * Compiled against potato.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Tue, 10 Aug 1999 01:34:02 +0200

gnucash (1.2.1-1) unstable; urgency=low

  * New upstream version.
  * Add patch provided by Tomas Pospisek <tpo@spin.ch> to add a
    menu entry for gnucash.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Sat, 17 Jul 1999 17:29:48 -0700

gnucash (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Fri,  2 Jul 1999 22:13:58 -0700

gnucash (1.1.27-1) unstable; urgency=low

  * New upstream version.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Tue, 25 May 1999 16:02:44 +1000

gnucash (1.1.26-2) unstable; urgency=low

  * Add a few missing dependencies.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Mon, 15 Mar 1999 14:11:36 +1100

gnucash (1.1.26-1.1) unstable; urgency=low

  * debian/rules: converted to debhelper
  * debian/copyright: correct FSF address, fix spelling
  * debian/control: add Conflicts: and Replaces: for xacc
  * debian/control: add Depends: on libwww-perl
  * debian/rules: let gnc-prices, gnucash{,.motif} have undocumented(7)
  * debian/rules: strip usr/lib/gnucash/gnucash.so

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Mar 1999 22:37:37 -0500

gnucash (1.1.26-1) unstable; urgency=low

  * Initial Release.

 -- Tyson Dowd <trd@cs.mu.oz.au>  Wed, 10 Mar 1999 13:00:52 +1100
